Pango::AttrGravity(3pm)

NAME
Pango::AttrGravity - Pango gravity attribute

HIERARCHY
  Glib::Boxed
  +----Pango::AttrGravity

METHODS

  attribute = Pango::AttrGravity->new ($gravity, ...)

•   $gravity (Pango::Gravity)

•   ... (list)

Since: pango 1.16

  gravity = $attr->value (...)

•   ... (list)

Since: pango 1.16

ENUMS AND FLAGS

  enum Pango::Gravity

•   'south' / 'PANGO_GRAVITY_SOUTH'

•   'east' / 'PANGO_GRAVITY_EAST'

•   'north' / 'PANGO_GRAVITY_NORTH'

•   'west' / 'PANGO_GRAVITY_WEST'

•   'auto' / 'PANGO_GRAVITY_AUTO'

SEE ALSO
Pango, Glib::Boxed

COPYRIGHT
Copyright (C) 2003-2011 by the gtk2-perl team.

This software is licensed under the LGPL. See Pango for a full notice.